Bug 190320 - PCMCIA slot is not recognized
PCMCIA slot is not recognized
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmciautils (Show other bugs)
5
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Harald Hoyer
bzcl34nup
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-30 21:52 EDT by jack
Modified: 2008-05-06 11:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 11:52:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci output (1.88 KB, text/plain)
2006-04-30 21:52 EDT, jack
no flags Details

  None (edit)
Description jack 2006-04-30 21:52:46 EDT
Description of problem:
I have installed FC5 on my Compaq v2630us Laptop. I have always used compaq'a as
they work easily with Fedora until now. I have a two fold problem.  First my
PCMCIA slot does not work. I have tried adding the line pci=assign-busses and
pci=routeirq and no joy. I also have updated to the latest PCMCIAutils package
and still nothing.  Secondly my memory card reader isn't working either.  On the
attached lspci text it's the flashMedia controller.

Version-Release number of selected component (if applicable):
012-0.FC5.2

How reproducible:
After 3 fresh installs it happens everytime.

Steps to Reproduce:
1.install OS
2.Insert PCMCIA card dlink DWL-G650
3.lspci and it's not there.
  
Actual results:


Expected results:
should work, works in FC4

Additional info: I have searched the internet and Fedora wiki's for info and I
am out of ideas.  The PCMCIA works in SuSe 10 but not the memory card reader. 
Although I can't stand SUSE 10 and really want to work in FC5.
Comment 1 jack 2006-04-30 21:52:47 EDT
Created attachment 128431 [details]
lspci output
Comment 2 Harald Hoyer 2006-05-02 03:15:45 EDT
For my DWL-G650, I have to compile the madwifi drivers seperatly.
Comment 3 jack 2006-05-02 07:19:16 EDT
Yes I know how to compile the drivers for madwifi.  I would do just that too, if
my card was even seen in PCMCIA slot. There is power in the PCMCIA slot but
that's all.
Comment 4 Bug Zapper 2008-04-03 22:48:13 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 5 Bug Zapper 2008-05-06 11:52:06 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.